vdr-plugin-skinelchi (0.2.8-7) experimental; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:55 +0100

vdr-plugin-skinelchi (0.2.8-6) experimental; urgency=medium

  * Build-depend on vdr-dev (>= 2.1.10)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Mon, 16 Feb 2015 22:33:03 +0100

vdr-plugin-skinelchi (0.2.8-5) experimental; urgency=medium

  * Build-depend on vdr-dev (>= 2.1.9)

 -- Tobias Grimm <etobi@debian.org>  Tue, 10 Feb 2015 19:15:02 +0100

vdr-plugin-skinelchi (0.2.8-4) experimental; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 13:59:13 +0200

vdr-plugin-skinelchi (0.2.8-3) experimental; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:52:21 +0100

vdr-plugin-skinelchi (0.2.8-2) experimental; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 20:20:28 +0100

vdr-plugin-skinelchi (0.2.8-1) experimental; urgency=low

  * New upstream release
  * Using debhelper 9
  * Updated debian/copyright
  * Build-depend on vdr-dev (>= 1.7.40)
  * Standards-Version: 3.9.4

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 22:31:32 +0100

vdr-plugin-skinelchi (0.2.7-1) experimental; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Jul 2012 17:24:55 +0200

vdr-plugin-skinelchi (0.2.6-1) experimental; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Wed, 16 May 2012 18:13:06 +0200

vdr-plugin-skinelchi (0.2.4-1) experimental; urgency=low

  * New upstream release
  * Dropped dpatch, use source format 3.0(quilt)

 -- Tobias Grimm <etobi@debian.org>  Mon, 12 Dec 2011 22:05:17 +0100

vdr-plugin-skinelchi (0.2.3-1) experimental; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 21:08:14 +0200

vdr-plugin-skinelchi (0.2.1-2) experimental; urgency=low

  * Removed non-standard shebang line from debian/rules
  * Added README.source

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 20:53:37 +0100

vdr-plugin-skinelchi (0.2.1-1) experimental; urgency=low

  * New upstream release
  * Standards-Version: 3.8.3
  * Don't use absolute bin paths in maintainer scripts

 -- Tobias Grimm <etobi@debian.org>  Sat, 03 Oct 2009 21:28:02 +0200

vdr-plugin-skinelchi (0.2.1~beta2-1) experimental; urgency=low

  * New upstream release
  * Removed 01_disbale-default-options.dpatch
  * Removed SKINELCHI_HAVE_IMAGEMAGICK from debian/rules (ImageMagick now
    automatically activated)
  * Removed DVBDIR from debian/rules
  * Updated debian/copyright
  * Changed Maintainer to Debian VDR Team

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 07 Jul 2009 22:36:36 +0200

vdr-plugin-skinelchi (0.2.0-1) experimental; urgency=low

  * New upstream release
  * New upstream location (Updated debian/copyright and added debian/watch)
  * Added homepage field
  * Build-depend on libmagick++-dev instead of libmagick++9-dev
  * Added 01_disbale-default-options.dpatch
  * Removed 01_Makefile-fPIC-fix.dpatch
  * Removed 92_vdr-skinelchi-0.1.1_pre2-vdr-1.5.5-getfont.dpatch
  * Removed 02_kernel-headers-workaround.dpatch
  * Removed 91_skinelchi-0.1.1pre2-1.5.0.dpatch
  * Removed 03_const-warning-fixes.dpatch
  * Removed 90_vdr-skinelchi-0.1.1pre2.PatchCollection.dpatch
  * Updated 20_epgimage-path.dpatch
  * Removed 93_vdr-1.5.15.dpatch

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 May 2009 21:19:09 +0200

vdr-plugin-skinelchi (0.1.1~pre2-14) experimental; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:30 +0200

vdr-plugin-skinelchi (0.1.1~pre2-13) experimental; urgency=low

  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 15:54:25 +0200

vdr-plugin-skinelchi (0.1.1~pre2-12) experimental; urgency=low

  * Just build-depend on libmagick++9-dev - this will work for
    Etch, Sid and Ubuntu Hardy

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 22 May 2008 21:41:50 +0200

vdr-plugin-skinelchi (0.1.1~pre2-11) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 00:56:56 +0200

vdr-plugin-skinelchi (0.1.1~pre2-10) experimental; urgency=low

  * Build-Depend on vdr-dev (>= 1.6.0)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 24 Mar 2008 20:14:26 +0100

vdr-plugin-skinelchi (0.1.1~pre2-9) experimental; urgency=low

  * Added 03_const-warning-fixes.dpatch
  * Added 93_vdr-1.5.15.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:33:27 +0100

vdr-plugin-skinelchi (0.1.1~pre2-8) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:50 +0100

vdr-plugin-skinelchi (0.1.1~pre2-7) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:48 +0100

vdr-plugin-skinelchi (0.1.1~pre2-6) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:37 +0100

vdr-plugin-skinelchi (0.1.1~pre2-5) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:17 +0200

vdr-plugin-skinelchi (0.1.1~pre2-4) unstable; urgency=low

  * 01_kernel-headers-workaround.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 25 Aug 2007 13:09:59 +0200

vdr-plugin-skinelchi (0.1.1~pre2-3) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:31 +0200

vdr-plugin-skinelchi (0.1.1~pre2-2) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:40 +0200

vdr-plugin-skinelchi (0.1.1~pre2-1) unstable; urgency=low

  * New upstream prerelease
  * Removed 90_APIVERSION.dpatch
  * Removed 90_timerline.dpatch
  * Removed 91_sizeable-logo.dpatch
  * Removed 92_vdr-1.3.38.dpatch
  * Removed 93_skinelchi-0.1.1pre1-1.5.0.dpatch
  * Added 90_vdr-skinelchi-0.1.1pre2.PatchCollection.dpatch
  * Added 91_skinelchi-0.1.1pre2-1.5.0.dpatch
  * Added 92_vdr-skinelchi-0.1.1_pre2-vdr-1.5.5-getfont.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Sun,  8 Jul 2007 18:00:08 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-15) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  3 Jul 2007 00:36:19 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-14) unstable; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:01:18 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-13) unstable; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:38 +0100

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-12) unstable; urgency=low

  * Added 93_skinelchi-0.1.1pre1-1.5.0.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 21 Jan 2007 14:43:49 +0100

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-11) unstable; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 19:25:07 +0100

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-10) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 11:45:43 +0100

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-9) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 23 Sep 2006 20:33:00 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-8) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.2-1)
  * Bumped Standards-Version to 3.7.2

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 27 Aug 2006 14:39:35 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 16 Jun 2006 22:07:48 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  3 May 2006 23:08:20 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-5) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.48-1)
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 22:08:34 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-4) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 12 Apr 2006 22:14:07 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-3) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 21:28:50 +0200

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-2) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 01:40:52 +0100

vdr-plugin-skinelchi (0.1.0+0.1.1pre1-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release
    - Updated link in copyright
    - Updated 20_epgimage-path.dpatch
    - Added 90_timerline.dpatch
    - Added 91_sizeable-logo.dpatch
    - Added 92_vdr-1.3.38.dpatch
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 14:18:45 +0100

vdr-plugin-skinelchi (0.0.2a-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.38-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 15 Jan 2006 11:44:38 +0100

vdr-plugin-skinelchi (0.0.2a-3) unstable; urgency=low

  * Added libmagick++9-dev to dependencies

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  5 Dec 2005 23:02:52 +0100

vdr-plugin-skinelchi (0.0.2a-2) unstable; urgency=low

  * Build-Depend on vdr (>=1.3.37-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat,  3 Dec 2005 20:56:28 +0100

vdr-plugin-skinelchi (0.0.2a-1) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - New upstream release downloaded from
      http://vdrportal.de/board/thread.php?postid=371161#post371161
    - Removed 02_skinelchi-1.3.32.dpatch
    - Removed 11_woody.dpatch
    - Removed 12_fix-transparent.dpatch
    - Removed 13_epgpicture-fix-test.dpatch
    - Removed 14_skinelchi-1.3.25.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 13 Nov 2005 22:38:04 +0100

vdr-plugin-skinelchi (0.0.1j-10) unstable; urgency=low

  * Build-Depend on vdr (>=1.3.33-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  2 Oct 2005 10:38:37 +0200

vdr-plugin-skinelchi (0.0.1j-9) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.32-1)
  * Thomas Günther <tom@toms-cafe.de>
    - Added 02_skinelchi-1.3.32.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 14 Sep 2005 19:17:59 +0200

vdr-plugin-skinelchi (0.0.1j-8) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.31-1)
  * Conflict with vdr (>=1.3.31.99)
  * Use dependencies.sh from vdr-dev to set vdr dependencies and
    conflicts

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 30 Aug 2005 23:07:31 +0200

vdr-plugin-skinelchi (0.0.1j-7) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.30-1)
  * Conflict with vdr (>=1.3.30.99)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 22 Aug 2005 17:31:13 +0200

vdr-plugin-skinelchi (0.0.1j-6) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.29-1)
  * Conflict with vdr (>=1.3.30)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 15 Aug 2005 21:16:01 +0200

vdr-plugin-skinelchi (0.0.1j-5) unstable; urgency=low

  * Depend/Build-Depend on vdr (>=1.3.28-1)
  * Conflict with vdr (>=1.3.29)

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  8 Aug 2005 20:25:51 +0200

vdr-plugin-skinelchi (0.0.1j-4) unstable; urgency=low

  * vdrdevel -> vdr
  * Depend/Build-Depend on vdr (>=1.3.27-1)
  * Conflict with vdr (>=1.3.28)
  * Bumped Standards-Version to 3.6.2

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  4 Jul 2005 21:30:34 +0200

vdrdevel-plugin-skinelchi (0.0.1j-3) unstable; urgency=low

  * VDR-1.3.27

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 21 Jun 2005 00:21:19 +0200

vdrdevel-plugin-skinelchi (0.0.1j-2) unstable; urgency=low

  * VDR-1.3.26
  * Upgraded 95_vdrdevel.dpatch to version 0.1.0

 -- Thomas Günther <tom@toms-cafe.de>  Fri, 17 Jun 2005 12:49:52 +0200

vdrdevel-plugin-skinelchi (0.0.1j-1) unstable; urgency=low

  * New upstream release downloaded from
    http://vdrportal.de/board/thread.php?postid=290971#post290971
  * Removed fix-for-DisplayTracks patch (integrated in upstream)
  * Adapted epgimage-path patch to new upstream release
  * Added fix-transparent patch
  * Added epgpicture-fix-test patch
  * Added skinelchi-1.3.25.dpatch
  * Remove default theme in debian/postinst and debian/postrm
  * Upgraded 95_vdrdevel.dpatch to version 0.0.9

 -- Thomas Günther <tom@toms-cafe.de>  Wed,  1 Jun 2005 23:29:01 +0200

vdrdevel-plugin-skinelchi (0.0.1i-3) unstable; urgency=low

  * VDR-1.3.24

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 10 May 2005 02:41:37 +0200

vdrdevel-plugin-skinelchi (0.0.1i-2) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Enabled imagemagick usage to display epg images
    - Set link to allow usage of vdrdevel-xpmlogs and add this package to Suggests
  * Thomas Günther <tom@toms-cafe.de>
    - Added libmagick++-dev to Build-Depends (for woody)
    - Added woody patch to make it compile with woody

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  3 Apr 2005 18:28:09 +0200

vdrdevel-plugin-skinelchi (0.0.1i-1) unstable; urgency=low

  * Initial Release.
  * Added fix-for-DisplayTracks patch

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 31 Mar 2005 00:49:29 +0200

